Up

TOTPE - TOTP Extended

TOTPE - TOTP Extended Pro - Joomla! 3

Dieses Plugin erlaubt es eine TOTP-Authentifizierungsapplikation für die Zwei-Faktor-Authentifizierung zu nutzen.

Typ: Plugin

Joomla! Version: >= 3.8